.home-content {
	border-radius: 4px;
	overflow: hidden;
	margin-bottom: 20px;
	position: relative;

	div[class*="col"] {
		padding: 0;
		margin: 0;
		border: 5px solid transparent;
		border-radius: 4px;
		overflow: hidden;
		@media (max-width:768px) {
			margin: 10px 0;
			&:first-child {
				margin-top: 0;
			}

			&:last-child {
				margin-bottom: 0;
			}
		}
	}
}
